<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b8dd846bfdf1de1db8674_BETie_1757678663484</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XC1 S3 D22, Mur en béton d´épaisseur 0,180 m, en béton C25/30 XC1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37688</ParentEPDId>
    <ParentEPDSerialId>INIES_CMUR20171124_134249</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de mur porteur (structure et clos) pour le bâtiment considéré, sur un mètre carré de paroi d´épaisseur0,180 mètre, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-12</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d´exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>fed742c7-d9e5-4647debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-bf58-80810083908c</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>bc62094e-c6dd-4c6f2c58f67ff04b401eaee6fbd3441bf15c-aa5d-37575db9e3b7</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>78a6aa75-b628-4c527e788669de7c4128644ad6eb0e4d9d6a-a46f-e42096fdcff0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>b5a0948a-8c02-406695ba9a7878ab783f31c4448267be7b20-bbdc-ca13427ead54</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>d943abc8-28af-412f45858b05061cbf763593b0fa9ae111a0-9cd4-3b2eb8038e85</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>cbadabc0-547b-411ff797d49a5d53f83a56d083c9c1e674a4-88da-4cfe8fa5a5a8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>e2788716-96da-48db9ed0bb68a99bbd4256c172f52eec82e3-8fa3-83079610678b</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>83d89645-bd72-45119b4abaa8e7a009e2c48dfc0397b30e36-a377-c11433e8e6e1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>cf9db63b-de1b-4969de0738978465d0e4aeaa62a126a624e2-92f1-c7b8493f665b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>3d5e96bc-c7d8-437a45858b05061cbf763593b0fa9ae111a0-8097-3990b16bebb3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>ae0fab61-8ba7-4883f78e94b1c11edeb6e36ded82241b7d60-87bd-2a77401a3b22</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>62be3ea1-185c-4332c14369424dd8c723d49fb307c7af108c-a44f-5fdc7ed0f9ee</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>9eadfc1b-9708-4dad9b4abaa8e7a009e2c48dfc0397b30e36-b8ec-5643eecf889c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>4eb50dbc-f057-4df2de0738978465d0e4aeaa62a126a624e2-9d26-61b985867a39</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>68af0e70-fe37-4aaa45858b05061cbf763593b0fa9ae111a0-9464-c7e999618c89</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>8bd06ba6-f174-43d9f78e94b1c11edeb6e36ded82241b7d60-ba69-92a607e660f4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>bd3ee6f0-1d8b-42933bbad40ce7d190e7922e8f2d71934d3f-b3f9-b1c400df0c52</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>51bc2337-0066-4ecd9ed0bb68a99bbd4256c172f52eec82e3-b581-77f4e2e4f6a0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>3b718bed-d32c-45a445858b05061cbf763593b0fa9ae111a0-9682-0661f9126163</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>904b6f8b-5b3c-45e845858b05061cbf763593b0fa9ae111a0-873c-778a434f0e70</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>b1b3cb5c-b178-4fa145858b05061cbf763593b0fa9ae111a0-9bcf-6b47e29da87a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>c02de1b5-907c-4edc9023d30f545c3d047faacc6453653f38-bc59-55c23e4e1456</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Mur intérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,180</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">27.212664631511046</Phase>
                <Phase PhaseCode="PH12">1.8582830699738127</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.3746757195292805</Phase>
                <Phase PhaseCode="PH10">1.6221698536544902</Phase>
                <Phase PhaseCode="PH11">30.209510204694826</Phase>
                <Phase PhaseCode="PH13">3.2197179280633996</Phase>
                <Phase PhaseCode="PH14">5.078000998037211</Phase>
                <Phase PhaseCode="PH15">-3.775817746478436</Phase>
                <Phase PhaseCode="PH28">-3.775817746478436</Phase>
                <Phase PhaseCode="PH22">2.5108895011632923</Phase>
                <Phase PhaseCode="PH23">1.3813943600686738</Phase>
                <Phase PhaseCode="PH24">0.338271065891379</Phase>
                <Phase PhaseCode="PH25">0.4603993178600445</Phase>
                <Phase PhaseCode="PH27">4.69095424498339</Phase>
                <Phase PhaseCode="PH99">36.202647701236984</Phase>
                <Phase PhaseCode="PH26">-0.860945594722506</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">27.18385948892243</Phase>
                <Phase PhaseCode="PH12">1.8568465903044002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.373182647471</Phase>
                <Phase PhaseCode="PH10">1.6206419777268581</Phase>
                <Phase PhaseCode="PH11">30.177684114120293</Phase>
                <Phase PhaseCode="PH13">3.1797115613299995</Phase>
                <Phase PhaseCode="PH14">5.0365581516344</Phase>
                <Phase PhaseCode="PH15">-3.775817746478436</Phase>
                <Phase PhaseCode="PH28">-3.775817746478436</Phase>
                <Phase PhaseCode="PH22">2.510290807335</Phase>
                <Phase PhaseCode="PH23">1.38032652226412</Phase>
                <Phase PhaseCode="PH24">0.337542192603</Phase>
                <Phase PhaseCode="PH25">0.45977162326573195</Phase>
                <Phase PhaseCode="PH27">4.687931145467853</Phase>
                <Phase PhaseCode="PH99">36.12635566474412</Phase>
                <Phase PhaseCode="PH26">-0.8599742719556867</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.027351383498204696</Phase>
                <Phase PhaseCode="PH12">5.349966206472E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.118709180131E-4</Phase>
                <Phase PhaseCode="PH10">0.0012818272081663964</Phase>
                <Phase PhaseCode="PH11">0.029145081624384186</Phase>
                <Phase PhaseCode="PH13">0.037897594295240006</Phase>
                <Phase PhaseCode="PH14">0.03843259091588721</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.161800205397E-4</Phase>
                <Phase PhaseCode="PH23">3.9770115024954537E-4</Phase>
                <Phase PhaseCode="PH24">3.84219312948E-4</Phase>
                <Phase PhaseCode="PH25">2.4850805078025E-4</Phase>
                <Phase PhaseCode="PH27">0.0013466085345174954</Phase>
                <Phase PhaseCode="PH99">0.06892428107478889</Phase>
                <Phase PhaseCode="PH26">-6.134700211569376E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0014537590904179641</Phase>
                <Phase PhaseCode="PH12">9.014830487657999E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.812011402673998E-4</Phase>
                <Phase PhaseCode="PH10">2.460487194652641E-4</Phase>
                <Phase PhaseCode="PH11">0.002681008950150628</Phase>
                <Phase PhaseCode="PH13">0.0021087724381599997</Phase>
                <Phase PhaseCode="PH14">0.0030102554869257995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.825138077524E-4</Phase>
                <Phase PhaseCode="PH23">6.70136654304308E-4</Phase>
                <Phase PhaseCode="PH24">3.4465397543099996E-4</Phase>
                <Phase PhaseCode="PH25">3.7918654353225E-4</Phase>
                <Phase PhaseCode="PH27">0.001676490981019958</Phase>
                <Phase PhaseCode="PH99">0.007367755418096387</Phase>
                <Phase PhaseCode="PH26">-3.5785274566231594E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.4884239885257673E-6</Phase>
                <Phase PhaseCode="PH12">4.0383153047376E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.9230869327785998E-8</Phase>
                <Phase PhaseCode="PH10">6.051116958704274E-8</Phase>
                <Phase PhaseCode="PH11">1.5781660274405957E-6</Phase>
                <Phase PhaseCode="PH13">6.87330084202E-8</Phase>
                <Phase PhaseCode="PH14">1.09116161467576E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.9926680355429995E-8</Phase>
                <Phase PhaseCode="PH23">3.0019678251829205E-8</Phase>
                <Phase PhaseCode="PH24">6.1044969699225E-8</Phase>
                <Phase PhaseCode="PH25">1.8173798615475E-8</Phase>
                <Phase PhaseCode="PH27">1.4916512692195919E-7</Phase>
                <Phase PhaseCode="PH99">1.8364473158301307E-6</Phase>
                <Phase PhaseCode="PH26">-9.823427848765926E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.05372533228414061</Phase>
                <Phase PhaseCode="PH12">0.006054144672456</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.005488098306434999</Phase>
                <Phase PhaseCode="PH10">0.007822338631760812</Phase>
                <Phase PhaseCode="PH11">0.06703576922233641</Phase>
                <Phase PhaseCode="PH13">0.0126194824343</Phase>
                <Phase PhaseCode="PH14">0.018673627106755998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.02326671357291</Phase>
                <Phase PhaseCode="PH23">0.004500477586382134</Phase>
                <Phase PhaseCode="PH24">0.00279547230044925</Phase>
                <Phase PhaseCode="PH25">0.0047321120835675</Phase>
                <Phase PhaseCode="PH27">0.035294775543308884</Phase>
                <Phase PhaseCode="PH99">0.1210041718724013</Phase>
                <Phase PhaseCode="PH26">-0.0047205933711101</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.0145811467006309E-4</Phase>
                <Phase PhaseCode="PH12">1.4853307122036E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.3063725068687999E-5</Phase>
                <Phase PhaseCode="PH10">1.1494861538723394E-5</Phase>
                <Phase PhaseCode="PH11">2.2601670127747446E-4</Phase>
                <Phase PhaseCode="PH13">1.397151079117E-4</Phase>
                <Phase PhaseCode="PH14">1.54568415033736E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.06508132911E-6</Phase>
                <Phase PhaseCode="PH23">1.104152269279273E-5</Phase>
                <Phase PhaseCode="PH24">4.642261566997499E-5</Phase>
                <Phase PhaseCode="PH25">6.1254114250725E-6</Phase>
                <Phase PhaseCode="PH27">7.265463111695023E-5</Phase>
                <Phase PhaseCode="PH99">4.532397474281606E-4</Phase>
                <Phase PhaseCode="PH26">-2.735871080899142E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.025488634962880733</Phase>
                <Phase PhaseCode="PH12">0.0020574365357016</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0019904522909742</Phase>
                <Phase PhaseCode="PH10">0.0034914458570892057</Phase>
                <Phase PhaseCode="PH11">0.03097053311094414</Phase>
                <Phase PhaseCode="PH13">0.00289073623122</Phase>
                <Phase PhaseCode="PH14">0.0049481727669216</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01077168392118</Phase>
                <Phase PhaseCode="PH23">0.0015294393370636863</Phase>
                <Phase PhaseCode="PH24">0.00114414194846025</Phase>
                <Phase PhaseCode="PH25">0.00180726397425</Phase>
                <Phase PhaseCode="PH27">0.015252529180953937</Phase>
                <Phase PhaseCode="PH99">0.05117123505881967</Phase>
                <Phase PhaseCode="PH26">-0.0019156074616705832</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.21321601456612196</Phase>
                <Phase PhaseCode="PH12">0.021989384229041998</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.021435270865452</Phase>
                <Phase PhaseCode="PH10">0.036013424887083534</Phase>
                <Phase PhaseCode="PH11">0.27066471031865746</Phase>
                <Phase PhaseCode="PH13">0.0310018344529</Phase>
                <Phase PhaseCode="PH14">0.052991218681941996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1172298428991</Phase>
                <Phase PhaseCode="PH23">0.01634627783366165</Phase>
                <Phase PhaseCode="PH24">0.0096386517358425</Phase>
                <Phase PhaseCode="PH25">0.0194677510914</Phase>
                <Phase PhaseCode="PH27">0.16268252356000415</Phase>
                <Phase PhaseCode="PH99">0.48633845256060365</Phase>
                <Phase PhaseCode="PH26">-0.015223760977461233</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.06574614393498313</Phase>
                <Phase PhaseCode="PH12">0.009044115201630001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.007850395111086001</Phase>
                <Phase PhaseCode="PH10">0.010994434964887943</Phase>
                <Phase PhaseCode="PH11">0.08459097401095708</Phase>
                <Phase PhaseCode="PH13">0.014197771625</Phase>
                <Phase PhaseCode="PH14">0.02324188682663</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.034720012381229994</Phase>
                <Phase PhaseCode="PH23">0.006723135959861647</Phase>
                <Phase PhaseCode="PH24">0.0024007541232329995</Phase>
                <Phase PhaseCode="PH25">0.006777152579025</Phase>
                <Phase PhaseCode="PH27">0.05062105504334964</Phase>
                <Phase PhaseCode="PH99">0.1584539158809367</Phase>
                <Phase PhaseCode="PH26">-0.005025080027541177</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.0961849168617232E-4</Phase>
                <Phase PhaseCode="PH12">5.960890278198E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.251855717171E-6</Phase>
                <Phase PhaseCode="PH10">4.526653436154413E-6</Phase>
                <Phase PhaseCode="PH11">1.1839700083949775E-4</Phase>
                <Phase PhaseCode="PH13">2.0837314199599997E-5</Phase>
                <Phase PhaseCode="PH14">2.6798204477798E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">8.76273052338E-7</Phase>
                <Phase PhaseCode="PH23">4.431154943152414E-6</Phase>
                <Phase PhaseCode="PH24">2.6223764135310003E-6</Phase>
                <Phase PhaseCode="PH25">8.720125304220001E-7</Phase>
                <Phase PhaseCode="PH27">8.801816939443413E-6</Phase>
                <Phase PhaseCode="PH99">1.5399702225673916E-4</Phase>
                <Phase PhaseCode="PH26">-5.519897601868724E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">179.92396568337776</Phase>
                <Phase PhaseCode="PH12">26.322776154054</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">21.41716769928</Phase>
                <Phase PhaseCode="PH10">25.80723138278611</Phase>
                <Phase PhaseCode="PH11">227.14836476544377</Phase>
                <Phase PhaseCode="PH13">41.79002053879999</Phase>
                <Phase PhaseCode="PH14">68.11279669285399</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">32.87585100078</Phase>
                <Phase PhaseCode="PH23">19.56759715895856</Phase>
                <Phase PhaseCode="PH24">6.464371931482501</Phase>
                <Phase PhaseCode="PH25">15.64862359455</Phase>
                <Phase PhaseCode="PH27">74.55644368577107</Phase>
                <Phase PhaseCode="PH99">369.81760514406886</Phase>
                <Phase PhaseCode="PH26">-16.501242539414434</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">2.7299168236872267</Phase>
                <Phase PhaseCode="PH12">0.10727629231734</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.09072223536726001</Phase>
                <Phase PhaseCode="PH10">1.7278748242986113</Phase>
                <Phase PhaseCode="PH11">4.548513883353098</Phase>
                <Phase PhaseCode="PH13">0.41053369822299995</Phase>
                <Phase PhaseCode="PH14">0.5178099905403399</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0708546149325</Phase>
                <Phase PhaseCode="PH23">0.07974612026053715</Phase>
                <Phase PhaseCode="PH24">0.104018309312175</Phase>
                <Phase PhaseCode="PH25">0.691315358256</Phase>
                <Phase PhaseCode="PH27">0.9459344027612122</Phase>
                <Phase PhaseCode="PH99">6.01225827665465</Phase>
                <Phase PhaseCode="PH26">-0.6692481875395561</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">6.176928049361777</Phase>
                <Phase PhaseCode="PH12">0.40832787997673997</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5347517805900001</Phase>
                <Phase PhaseCode="PH10">0.5455661284912746</Phase>
                <Phase PhaseCode="PH11">7.257245958443049</Phase>
                <Phase PhaseCode="PH13">3.7943728112879995</Phase>
                <Phase PhaseCode="PH14">4.20270069126474</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.18704040508890002</Phase>
                <Phase PhaseCode="PH23">0.3035392398353044</Phase>
                <Phase PhaseCode="PH24">0.22756018499999997</Phase>
                <Phase PhaseCode="PH25">0.132488185275</Phase>
                <Phase PhaseCode="PH27">0.8506280151992043</Phase>
                <Phase PhaseCode="PH99">12.310574664906996</Phase>
                <Phase PhaseCode="PH26">-0.7907034783420532</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">6.176928049361777</Phase>
                <Phase PhaseCode="PH12">0.40832787997673997</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5347517805900001</Phase>
                <Phase PhaseCode="PH10">0.5455661284912746</Phase>
                <Phase PhaseCode="PH11">7.257245958443049</Phase>
                <Phase PhaseCode="PH13">3.7943728112879995</Phase>
                <Phase PhaseCode="PH14">4.20270069126474</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.18704040508890002</Phase>
                <Phase PhaseCode="PH23">0.3035392398353044</Phase>
                <Phase PhaseCode="PH24">0.22756018499999997</Phase>
                <Phase PhaseCode="PH25">0.132488185275</Phase>
                <Phase PhaseCode="PH27">0.8506280151992043</Phase>
                <Phase PhaseCode="PH99">12.310574664906996</Phase>
                <Phase PhaseCode="PH26">-0.7907034783420532</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">179.87087530217235</Phase>
                <Phase PhaseCode="PH12">26.780653015524</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">21.934455214545</Phase>
                <Phase PhaseCode="PH10">26.041736966800304</Phase>
                <Phase PhaseCode="PH11">227.84706748351763</Phase>
                <Phase PhaseCode="PH13">49.1041071273</Phase>
                <Phase PhaseCode="PH14">75.88476014282399</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">32.84689939272</Phase>
                <Phase PhaseCode="PH23">19.907969691141997</Phase>
                <Phase PhaseCode="PH24">8.21572875</Phase>
                <Phase PhaseCode="PH25">15.806523700575001</Phase>
                <Phase PhaseCode="PH27">76.77712153443699</Phase>
                <Phase PhaseCode="PH99">380.50894916077857</Phase>
                <Phase PhaseCode="PH26">-18.9647995845883</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.5606001772976532</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.046818005318929594</Phase>
                <Phase PhaseCode="PH11">1.6074181826165828</Phase>
                <Phase PhaseCode="PH13">1.1859</Phase>
                <Phase PhaseCode="PH14">1.1859</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.7933181826165825</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">181.43147547947</Phase>
                <Phase PhaseCode="PH12">26.780653015524</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">21.934455214545</Phase>
                <Phase PhaseCode="PH10">26.08855497211923</Phase>
                <Phase PhaseCode="PH11">229.45448566613425</Phase>
                <Phase PhaseCode="PH13">50.2900071273</Phase>
                <Phase PhaseCode="PH14">77.070660142824</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">32.84689939272</Phase>
                <Phase PhaseCode="PH23">19.907969691141997</Phase>
                <Phase PhaseCode="PH24">8.21572875</Phase>
                <Phase PhaseCode="PH25">15.806523700575001</Phase>
                <Phase PhaseCode="PH27">76.77712153443699</Phase>
                <Phase PhaseCode="PH99">383.30226734339516</Phase>
                <Phase PhaseCode="PH26">-18.9647995845883</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">1.0374087245000105</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.031122261735000316</Phase>
                <Phase PhaseCode="PH11">1.0685309862350107</Phase>
                <Phase PhaseCode="PH13">0.20831289772</Phase>
                <Phase PhaseCode="PH14">0.20831289772</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.01044792675</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.01044792675</Phase>
                <Phase PhaseCode="PH99">1.2872918107050106</Phase>
                <Phase PhaseCode="PH26">310.35705634690646</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">21.036669278924727</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.6311000783677418</Phase>
                <Phase PhaseCode="PH11">21.66776935729247</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">21.66776935729247</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">42.73562794202256</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.2820688382606766</Phase>
                <Phase PhaseCode="PH11">44.01769678028324</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">44.01769678028324</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.056000034716212614</Phase>
                <Phase PhaseCode="PH12">0.0032035430914920007</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0033449594158619996</Phase>
                <Phase PhaseCode="PH10">0.042039913293500174</Phase>
                <Phase PhaseCode="PH11">0.10138490742557478</Phase>
                <Phase PhaseCode="PH13">0.0169160064584</Phase>
                <Phase PhaseCode="PH14">0.020119549549892</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0016678463849909998</Phase>
                <Phase PhaseCode="PH23">0.002381422093506117</Phase>
                <Phase PhaseCode="PH24">0.004836429</Phase>
                <Phase PhaseCode="PH25">0.016178197068675</Phase>
                <Phase PhaseCode="PH27">0.025063894547172116</Phase>
                <Phase PhaseCode="PH99">0.14656835152263892</Phase>
                <Phase PhaseCode="PH26">-0.005884590988425066</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.24719750026582304</Phase>
                <Phase PhaseCode="PH12">0.025062443893908003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.024108313321251</Phase>
                <Phase PhaseCode="PH10">0.020504851200910723</Phase>
                <Phase PhaseCode="PH11">0.2918106647879848</Phase>
                <Phase PhaseCode="PH13">0.7048339275005999</Phase>
                <Phase PhaseCode="PH14">0.7298963713945079</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.02761136041761</Phase>
                <Phase PhaseCode="PH23">0.018630702288575423</Phase>
                <Phase PhaseCode="PH24">0.029514617999999996</Phase>
                <Phase PhaseCode="PH25">0.0109458805194</Phase>
                <Phase PhaseCode="PH27">0.08670256122558542</Phase>
                <Phase PhaseCode="PH99">1.1084095974080783</Phase>
                <Phase PhaseCode="PH26">-0.13886118864714733</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.0884489761021354</Phase>
                <Phase PhaseCode="PH12">1.4949883901916</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.0095468304912198</Phase>
                <Phase PhaseCode="PH10">2.6356931667433674</Phase>
                <Phase PhaseCode="PH11">4.733688973336722</Phase>
                <Phase PhaseCode="PH13">2.549868754605</Phase>
                <Phase PhaseCode="PH14">4.0448571447966</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1478613163662</Phase>
                <Phase PhaseCode="PH23">1.11133151022461</Phase>
                <Phase PhaseCode="PH24">0.30382694999999993</Phase>
                <Phase PhaseCode="PH25">103.3972095195</Phase>
                <Phase PhaseCode="PH27">104.9602292960908</Phase>
                <Phase PhaseCode="PH99">113.73877541422412</Phase>
                <Phase PhaseCode="PH26">-0.49538077280464654</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0017841886563760459</Phase>
                <Phase PhaseCode="PH12">8.551927565946001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.1397334297235995E-5</Phase>
                <Phase PhaseCode="PH10">1.9096049674931372E-4</Phase>
                <Phase PhaseCode="PH11">0.0020165464874225963</Phase>
                <Phase PhaseCode="PH13">7.54483766572E-5</Phase>
                <Phase PhaseCode="PH14">8.4000304223146E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.601675324449E-6</Phase>
                <Phase PhaseCode="PH23">6.357257781765241E-6</Phase>
                <Phase PhaseCode="PH24">0.0647957475</Phase>
                <Phase PhaseCode="PH25">2.311782679305E-6</Phase>
                <Phase PhaseCode="PH27">0.06480801821578551</Phase>
                <Phase PhaseCode="PH99">0.06690856500743125</Phase>
                <Phase PhaseCode="PH26">-1.3784472505128375E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.15006357270379025</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">9.922501907181113</Phase>
                <Phase PhaseCode="PH11">10.072565479884904</Phase>
                <Phase PhaseCode="PH13">0.60652</Phase>
                <Phase PhaseCode="PH14">0.60652</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">313.127775</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">313.127775</Phase>
                <Phase PhaseCode="PH99">323.8068604798849</Phase>
                <Phase PhaseCode="PH26">-0.0908380575</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">3.996602168727332E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.1989806506181995E-5</Phase>
                <Phase PhaseCode="PH11">4.116500233789152E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">4.116500233789152E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.0311965387477983</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">9.358961624339489E-4</Phase>
                <Phase PhaseCode="PH11">0.032132434910232245</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.08579055954779219</Phase>
                <Phase PhaseCode="PH25">0.028596853182597394</Phase>
                <Phase PhaseCode="PH27">0.11438741273038958</Phase>
                <Phase PhaseCode="PH99">0.14651984764062181</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
